net.corda.node.internal

## Class AbstractNode.Companion

- net.corda.node.internal.AbstractNode.Companion

- Enclosing class:
    AbstractNode

      public static class AbstractNode.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Map<java.lang.Class,java.util.Set>` | `getDefaultFlowWhiteList()`
    `java.lang.String` | `getPRIVATE_KEY_FILE_NAME()`
    `java.lang.String` | `getPUBLIC_IDENTITY_FILE_NAME()`

- - ### Method Detail

    - #### getPRIVATE_KEY_FILE_NAME

          public java.lang.String getPRIVATE_KEY_FILE_NAME()

    - #### getPUBLIC_IDENTITY_FILE_NAME

          public java.lang.String getPUBLIC_IDENTITY_FILE_NAME()

    - #### getDefaultFlowWhiteList

          public java.util.Map<java.lang.Class,java.util.Set> getDefaultFlowWhiteList()